Node Sass does not yet support your current environment解决

Node Sass does not yet support your current environment解决
强烈推介IDEA2020.2破解激活,IntelliJ IDEA 注册码,2020.2 IDEA 激活码

 

Node Sass does not yet support your current environment解决

先卸载sass

npm uninstall --save node-sass  

再安装sass

npm install --save node-sass

如果还是不行就执行:npm cache clean 再执行2:npm install --save node-sass

我试了之后中间出现安装sass界面一直卡着不动的情况,然后关闭再重装,就可以运行了。

本文来源huayang183,由架构君转载发布,观点不代表Java架构师必看的立场,转载请标明来源出处:https://javajgs.com/archives/18712

发表评论